<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
    <author>BnA</author>
    <version>1.0.0.0</version>
	<title>
        <en>New Holland L218</en>
    </title>
	<description>
<en>
<![CDATA[The New Holland L218 with beacon, rim, wheel, and body options.

Price 34500
Power 61
Max Speed 18 Km/h]]>
</en>
<fr>
<![CDATA[New holland L218 avec gyrophares, jantes, roues et des options de carrosseries.

Prix: 34 500
Puissance: 61
Vitesse maximale: 18 Km/h]]>
</fr>
<de>
<![CDATA[New Holland L218 mit Optionen für Warndreieck, RUL, Nokian Reifen sowie Farbwahl.

Preis: 34.500
Motorleistung: 61 PS
Höchstgeschwindigkeit: 18 Km/h]]>
</de>
    </description>
    <iconFilename>L218_Icon.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="L218.xml"/>
    </storeItems>
	<multiplayer supported="true"/>
	<l10n>
		<text name="NOBEACON">
            <en>Without Beacon</en>
            <de>Ohne RUL</de>
			<fr>Sans gyrophare</fr>
        </text>
        <text name="BEACON">
            <en>With Beacon</en>
            <de>Mit RUL</de>
			<fr>Avec gyrophares</fr>
		</text>
		<text name="BEACON2">
            <en>With Beacon 2</en>
            <de>Mit RUL 2</de>	
			<fr>Avec gyrophares 2</fr>
        </text>
		<text name="NOTriangle">
            <en>No Triangle</en>
            <de>Ohne Warndreieck</de>
			<fr>Sans triangle</fr>
        </text>
		<text name="Triangle">
            <en>With Triangle</en>
            <de>Mit Warndreieck</de>	
			<fr>Avec triangle</fr>
        </text>
	</l10n>
	
</modDesc>
